Subject: Ticket Assigned - cnc cancellation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 07 Mar 2021 08:57:40 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cnc cancellation fatema                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  fatema Bot:  Hi Fatema ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96596043773            12:45 PM, 07th Mar                     fatema                    I want to cancel my order and get a refund           12:46 PM, 07th Mar                   Manish                   Hi Fatema,           12:47 PM, 07th Mar                   Manish                   Thank you for contacting us. My name is Manish, I will be happy to assist you.           12:48 PM, 07th Mar                   Manish                   Kindly share us with the order id so that we can check the details for you           12:48 PM, 07th Mar                     fatema                    8238594915           12:48 PM, 07th Mar                   Manish                   thank you for sharing the order id.           12:51 PM, 07th Mar                   Manish                   Please allow us few mins so that we can check the details for you           12:51 PM, 07th Mar                     fatema                    Okay thanks           12:51 PM, 07th Mar                   Manish                   Thank you for your patience.           12:53 PM, 07th Mar                   Manish                   As per the status, the order is already in store for collection and will be available for collection for 14 days from the confirmation email received to collect.  The order will be automatically canceled if not collected within 14 days and the amount will be reversed after 4-15 days.             12:53 PM, 07th Mar                   Manish                   Please let us know if you have any other query.           12:54 PM, 07th Mar                     fatema                    Okay thanks           12:54 PM, 07th Mar                   Manish                   It was a pleasure assisting you. Thank you for shopping with us and have a wonderful day.           12:57 PM, 07th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2202678